

/* ==========================================================================
   Sumit's custom styles
   ========================================================================== */

@media screen and (max-width: 1245px) and (min-width: 992px){
.navbar-left {  margin-left: 25px !important;}
.nav>li {  padding: 6px 10px !important;}
}
@media screen and (max-width: 992px) and (min-width: 768px){
    fieldset {
    margin: 50px 0px;
}
    .carousel-caption { padding-bottom: 0px !important;}
    .fieldset-custom { width: 100% !important; }
.navbar-left {  margin-left: 25px !important;}
.nav>li {  padding: 6px 10px !important;}
.about h1 {  font-size: 7em !important;}
ul.nav.navbar-nav.navbar-right>li>a>img{display: none;}

}
 .container>.navbar-header {  min-height: 100px;}
 ul.nav > li+li { border-left: 2px solid #749db0;}
div#home-page {  padding: 50px;}
.col-md-1 { width: auto;}
p{  }
.nav>li>a { font-size: 20px;}
.about h1{    color: #f78018; text-align: center; letter-spacing: 7px; font-family: 'Bebas Neue';margin-top: -40px;margin-bottom: -2%;}
li:hover a {border-bottom: 2px solid #1fbeca;}
li.active a {border-bottom: 2px solid #1fbeca;}
.navbar { min-height: 100px;}
.navbar-default {  background-color: #FFF; border-color: #FFF;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {  color: #1fbeca; background-color: transparent;}
.navbar-default .navbar-nav>li>a {  color: #6b6e71; text-transform: uppercase;}
.nav>li>a {  padding: 10px 10px;  font-size: 19px; line-height: 0px;    font-family: 'Bebas Neue';padding: 10px 4px;  margin: 0px 6px;}
.nav>li {margin: 60px 0px 0px 0px; padding: 6px 10px;    color: #009cdf;} .navbar-right>li:last-child{  margin: 0px;} .navbar-right>li:last-child a{   border-right: 0px ;}
.nav>li span{ font-weight: 800;}
#home h1 { color: #f78018;  font-weight: 800;  font-size: 3em;    font-family: 'paytone_oneregular';}
.mid-center {     width: 300px;  margin: 0 auto;    margin-top: 5%;}
.btn { padding: 10px 40px;    font-family: 'ralewaysemibold';  color: #FFF;  font-size: 18px;}
p.active {background : #8aca3e}
 @media (max-width: 768px){
     .menu ul {
    padding: 0;
}
.menu ul li a {  font-size: 15px !important;}
     ul.nav > li+li { border-left: 0px !important;}
.about h1 {
    font-size: 5em;
}
.carousel-caption{display: none;}
fieldset {  margin: 50px 0px;}
div#myCarousel1 {  margin: 15px;}
a.right.carousel-control.blu { right: -3px !important;}
.navbar-brand {
    padding: 15px 5px;}
#banner {
      margin-top: 115px !important;
}
.nav>li {
    margin: 9px 0px 0px 0px;
    color: #009cdf;
}
 }
 @media (min-width: 768px){
.navbar-left {
    margin-left: 34px;
}}
   @media (min-width: 992px){
       
.col-md-offset-1 { margin-left: 8.33333333% !important;}  }
button.login.waves-effect.waves-light.btn { background: #8d8d8d;   font-family: 'ralewaysemibold';color: #FFF;  font-size: 18px;border-radius: 0px;}
#top-bar { background: #ececec; padding: 10px 0px;margin: 0px 0px 50px 0px;}
@media (min-width: 1400px){
.container { width: 75%;}
#top-bar img { margin: 0px 25px;} }
#banner{    margin-top: 140px;}

.update h2{color: #f78018; text-align: center;  font-family: 'paytone_oneregular';}
.update ul{color: #f78018;  font-family: 'paytone_oneregular'; font-style: italic;}
.about p{color: #f78018;}
/*.update ul li a{ text-decoration: none;}*/
.update ul li a{color: #f78018;}
.update ul li a{text-decoration: underline;}
.update ul li:hover a{border: none;}
.carousel-control { background: none !important;}
.aim h1{        color: #1fbeca;
    text-shadow: -2px -1px 0 #fbc53b, 3px 1px 0 #fff, 0px 1px 0 #fff, 1px 1px 0 #fffbfb;} .aim p{  color: #4c0293 !important;}
.incubation h1{color: #dd4600; font-size: 5em; text-align: center;  font-family: 'paytone_oneregular';}
.incubation h2{color: #FFF; background: #8c8d91;  display: inline-block;   padding: 0px 5px;  font-family: 'paytone_oneregular';}
.tinkering h1{color: #8a0094; font-size: 5em; text-align: center;  font-family: 'paytone_oneregular';}
.tinkering h2{color: #FFF; background: #8c8d91;  display: inline-block;   padding: 0px 5px;  font-family: 'paytone_oneregular';}
.challenge h1{color: #a4363f; font-size: 5em; text-align: center;  font-family: 'paytone_oneregular';}
.challenge h2{color: #FFF; background: #8c8d91;  display: inline-block;   padding: 0px 5px;  font-family: 'paytone_oneregular';}
.challenge-para p{color: #a4363f;font-size: 18px;}
.mentor h1{color: #8BC34A; font-size: 5em; text-align: center;  font-family: 'paytone_oneregular';}
.mentor h2{color: #FFF; background: #8c8d91;  display: inline-block;   padding: 0px 5px;  font-family: 'paytone_oneregular';}
.mentor-para p{color: #a4363f;font-size: 18px;}
.tinkering-para p{color: #8a0094; font-size: 18px;}
.incubation-para p{color: #dd4600;font-size: 18px;}
.contact h1{color: #f78018; font-size: 5em; text-align: center;  font-family: 'paytone_oneregular';}
.contact h2{color: #FFF; background: #8c8d91;  display: inline-block;   padding: 0px 5px;  font-family: 'paytone_oneregular';}
.contact-para p{color: #a4363f;font-size: 18px;}
.gap{    padding: 40px;  margin-top: 40px;}
textarea.form-control { height: auto; margin: 0 auto; width: 50%;  background: #ddd;  color: #010000;}
.scheme-guidline h2{    font-family: 'paytone_oneregular';  color: #FF9800;}
.trainer h2{    font-family: 'paytone_oneregular';  color: #8c4931;}
#download{margin: 0 auto;  margin-top: 40px;  padding: 10px 10px !important; background: #808080; color: #FFF;  font-family: 'paytone_oneregular';}
#search label{font-family: 'paytone_oneregular';color: #FF9800; position: relative;}
.brd{
 border: 2px solid #fff;   border-collapse: collapse;
}
.location th{    background: #ff9800;  color: #FFF; border: 1px solid #FFF; text-align: center;}
.location td{    border: 1px solid #eee; border-collapse: collapse;background: #ccc; color: #FFF;}
#search .form-control { color: #FFF;  background-color: #ccc;}
.top .form-group{margin-top: 55%;}
.tabs h2 {cursor: pointer;}
.scheme-guidline{display: none;    margin-top: 100px;}
#incubation-center { display: none;    margin-top: 100px;}
h2.bg.active {  background: #ff9800;}
.update.top ul li a{    font-size: 20px; line-height: 35px;}

div#blue {  background: #f3f3ee;}
@media (min-width: 1200px){
    .container { width: 93%;}
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    line-height: 1;
    margin: 0 auto;
}
div#top-text { color: #6b6e71;  padding: 15px;width: 52%;}
fieldset { border: 1px solid #CCC;}
legend {     width: auto;
                 margin-bottom: 5px;
    border: none;
    /*background: #FFF;*/
    color: #1fbeca;
    font-size: 14px;
    font-weight: 700;
    margin-left: 35%;
    padding: 4px 15px;}
.panel.panel-default {
    background: transparent;
    border: none;
}
ul.demo1 {
    overflow-y: hidden;
    height: 135px;
    list-style: none;
    margin: 0;
    padding: 0;
}
a.prev {
    position: absolute !important;

      bottom: -16px;
    right: 7%;
    border-radius: 50% !important;
    background: #f7f8f5 !important;
    color: #818586 !important;
    padding: 7px 10px !important;
}
a.next {
    position: absolute !important;
    top: 0;
  right: 7%;
  border-radius: 50% !important;
    background: #f7f8f5 !important;
    color: #818586 !important;
    padding: 7px 10px !important;
}
.panel-footer {
    padding: 0;
    background: transparent;
    border: none;
}
.panel-body {
    padding-bottom: 0px;
    padding-top: 0px;
}
.carousel-control.blu {
      color: #009cdf;
    left: -10px;
    opacity: 1;
    top: -8px;
}
.carousel-control.blu > i.fa.fa-chevron-left.fa-4 {
    background: #f7f8f5;
    color: #9a9d9e !important;
    padding: 8px 9px;
    border-radius: 50%;
    font-size: 8px;
    border: 1px solid#FFF;
}
.carousel-control.blu > i.fa.fa-chevron-right.fa-4 {
    background: #f7f8f5;
    color: #9a9d9e !important;
    padding: 8px 9px;
    border-radius: 50%;
    font-size: 8px;
    border: 1px solid#FFF;
}
div#myCarousel1 {
    background: #FFF;
    min-height: 100px;
}
div#myCarousel1 .item {
    margin-top: 29px;
    margin-left: 20px;
}
.logo p{border: none;
    /*background: #FFF;*/
    color: #1fbeca;
    font-size: 14px;
    font-weight: 700;
    /* margin-left: 35%; */
    padding: 4px 8px;
    display: inline-block;}
.logo{text-align: center}
.well-none {
    margin-top: 10px;
}
@media (min-width: 992px)
{
.upcoming {
    margin-left: 4% !important;
}
.col-md-offset-1 {
    margin-left: 6% !important;
}
}
.atl1{
    font-size: 1.5em !important;    letter-spacing: 5px; text-align:center;  font-family: 'Bebas Neue';
	 }
 @media (min-width: 1100px) and (max-width: 1400px){
     .menu ul{padding: 0px;}
	 .menu ul li a{margin: 7px;}
	 .about h1 {
    font-size: 4em !important;    letter-spacing: 7px;    font-family: 'Bebas Neue';
	 }
	 .atl h1 {
    font-size: 2em !important;    letter-spacing: 7px; text-align:center;  font-family: 'Bebas Neue';
	 }
	  
	  legend {
	 margin-left: 16%;}
	 .legand-custom {margin-left: 32%;}
	 .legand-custom1 {margin-left: 32%; padding-top: 6%; margin-bottom:0px;}
 }
 .menu ul{list-style: none;width: 96%;padding: 0px;}
 .menu ul li{display: -webkit-inline-box;} .menu ul li a{color:#6b6e71; text-decoration: none; margin: 10px;font-family: 'Bebas Neue';
    font-size: 18px;
    letter-spacing: 0px;}
	.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #;
    -moz-osx-font-smoothing: grayscale;
    color: #03c2cc !important;
	    letter-spacing: -15px !important;
}
 .menu { margin-top: 20px;}
 a.right.carousel-control.blu {
    right: -8px;
}  span.glyphicon.glyphicon-chevron-left {
color: #FFF;
    padding: 8px 9px;
    border-radius: 50%;
    font-size: 12px;
    border: 1px solid#FFF;
} 
        span.glyphicon.glyphicon-chevron-right {
    color: #FFF;
    padding: 8px 9px;
    border-radius: 50%;
    font-size: 12px;
    border: 1px solid#FFF;
}
#top-text p{font-family: 'Baskervald ADF Std';    margin-left: 7%;line-height: 18px;}
@media (min-width: 768px){
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header { 
    margin-right: -5px !important;
    margin-left: -14px !important;
	margin-top: 14px;
}
}
@media (min-width: 1440px){
.about h1 {
    font-size: 15em;
}
}

    .fa {
    letter-spacing: 0px !important;
}
      .fieldset-custom{width:40%;    margin: 0 auto;    background: #000;
    opacity: 0.7;}
            .dummy{color: #fff;    font-family: 'Baskervald ADF Std';}
	  .dummy span{text-align:center; padding:0 0 0 28px;}
          .description-heading{background-color: #1fbeca;
    color: #009cdf;
    padding: 0 6px 0 7px;
    text-align: center;
    font-size: 30px;
    font-family: 'Bebas Neue';
    letter-spacing: 2px;}
 table, th, td{ /*border: none !important;*/color: #6b6e71;font-family: "Nunito Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";}
 li.news-item{ border-left: 2px solid #1fbeca; margin: 10px 0px; padding: 0px 5px;text-decoration:none !important;}
 .thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  border-radius: 0;
  border: none;
  background-color: none;
}

.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: .5;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: none;
}
.carousel-control.left {
	background-image: none;
}
.carousel-control.right {
  left: auto;
  right: 0;
  background-image: none;
}

.carousel-control {
  padding-top:10.25%;
  width:5%;
}
@media screen and (max-width: 1366px) and (min-width: 768px) {
.description-heading {
    background-color: #fff;
    color: #1fbeca;
    padding: 0 9px 0 9px;
    text-align: center;
    font-size: 30px;
    font-family: 'Bebas Neue';
    letter-spacing: 2px;
}
.fieldset-custom {
    width: 54%;
    margin: 0 auto;
    background: transparent;
    opacity: 1.7;
}
}
.failMsgTable{
border:1px solid #FF0000;
background-color:#FEE6E2;
}
.successMsgTable{
border:1px solid #006633;
background-color:#D9FBDF;
}

.failMsg{
 FONT-FAMILY: Arial, Helvetica, sans-serif;
 font-size: 14px;
 color:#FF0000;
 font-weight:normal;
 text-decoration:none;
}
.successMsg{
 FONT-FAMILY: Arial, Helvetica, sans-serif;
 font-size: 14px;
 color:#339900;
 font-weight:normal;
 text-decoration:none;
}
.inputdesign
{
width:300px; 
padding:5px; 
border:1px solid #ccc;
}
.inputdesignsmall
{
width:200px; 
padding:5px; 
border:1px solid #ccc;
}

.inputdesignsmall2
{
width:100px; 
padding:5px; 
border:1px solid #ccc;
}

.inputdesignsmall4
{
width:60px; 
padding:5px; 
border:1px solid #ccc;
}

.inputdesignsmall3
{
width:160px; 
padding:5px; 
border:1px solid #ccc;
}
.mainhd{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#1FBECA;
	text-decoration:none;	
	font-weight:bold;
}

	.redb {
	-moz-box-shadow:inset 0px 1px 0px 0px #1FBECA;
	-webkit-box-shadow:inset 0px 1px 0px 0px #1FBECA;
	box-shadow:inset 0px 1px 0px 0px #137780;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1FBECA), color-stop(1, #1BA5AF));
	background:-moz-linear-gradient(top, #1FBECA 5%, #1BA5AF 100%);
	background:-webkit-linear-gradient(top, #1FBECA 5%, #1BA5AF 100%);
	background:-o-linear-gradient(top, #1FBECA 5%, #1BA5AF 100%);
	background:-ms-linear-gradient(top, #1FBECA 5%, #1BA5AF 100%);
	background:linear-gradient(to bottom, #1FBECA 5%, #1BA5AF 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1FBECA', endColorstr='#1BA5AF',GradientType=0);
	background-color:#1FBECA;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #137780;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.redb:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1BA5AF), color-stop(1, #1FBECA));
	background:-moz-linear-gradient(top, #1BA5AF 5%,#1FBECA 100%);
	background:-webkit-linear-gradient(top, #1BA5AF 5%, #1FBECA 100%);
	background:-o-linear-gradient(top, #1BA5AF 5%, #1FBECA 100%);
	background:-ms-linear-gradient(top, #1BA5AF 5%, #1FBECA 100%);
	background:linear-gradient(to bottom, #1BA5AF 5%, #1FBECA 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1BA5AF', endColorstr='#1FBECA',GradientType=0);
	background-color:#1BA5AF;
}
.redb:active {
	position:relative;
	top:1px;
}

.blink_me {
  animation: blinker 1s linear infinite;
  color:#FF0000;
}

@keyframes blinker {  
  50% { opacity: 0; }
}